.DropdownMenu {
    position: relative;
    background-color: white;
    cursor: pointer;
    font-size: 14px;
    margin: 15px;
}

.btn_DropdownMenu {
    background-color: rgb(47, 119, 252);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 3px;
}